<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
  <title th:text="#{pageNotFound.PageNotFoundTitle}"></title>
  <object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>

</head>
<body class="nhs-bsa-pensions nhs-bsa">

<div th:replace="fragments/header :: header">...</div>

<main id="content" role="main">

  <div th:replace="fragments/phase_banner :: phase_banner">...</div>

  <div class="grid-row">
    <div class="column-two-thirds">
      <div class="heading-group">
        <p th:text="#{serviceHeader}" id="service-name-text">Make payments to the NHS Pension Scheme</p>
        <h1 class="heading-large" th:text="#{pageNotFound.Heading}" id="main-heading">This page cannot be found</h1>
      </div>

      <p th:text="#{pageNotFound.Text1}" th:remove="tag" id="not-found-text"> Please check that you have entered the correct web address, or go to NHS Pension
      </p> <a th:href="@{/start}" th:utext="#{pageNotFound.RedirectionLinkText}" id="start-link">Make payments to the NHS Pension Scheme</a>
      <p th:text="#{pageNotFound.Text2}" th:remove="tag">  start page.</p>
    </div>
  </div>
</main>

<div th:replace="fragments/footer :: footer">...</div>
<div th:replace="fragments/scripts :: scripts">...</div>

</body>
</html>